.w3_banner_bottom_icons1 h2{
	font-size:1.3em;
	color:#212121;
	text-transform:uppercase;
	margin:1em 0;
	position:relative;
	padding-bottom:.8em;
}
.w3_banner_bottom_icons1 h2:before{
	content: '';
    background: #ff4f4f;
    width: 25%;
    height: 2px;
    position: absolute;
    left: 36.9%;
    bottom: 0%;
}

.w3_banner_bottom_icons1:hover h2{
	color:#fff;
}

.skills h3 {
	color:#fff;
	text-align:center;
}

@media only screen and (max-width:786px) {
.w3_banner_bottom_icons1 h2 {
	font-size:18px;
}
}